/********************* reset prop********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: myFirstFont;
	src: url(/assets/dist/lgc.ttf);
}

@font-face {
	font-family: webnar-bold;
	src: url(/assets/dist/webnar-bold.otf);
}

@font-face {
	font-family: LouisGeorgeCafe_regular;
	src: url(/assets/dist/lgc-regular.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe;
	src: url(/assets/dist/Louis_George_Cafe.ttf);
}

@font-face {
	font-family: LouisGeorgeCafe_bold;
	src: url(/assets/dist/Louis_George_Cafe_Bold.ttf);
}

@font-face {
	font-family: openSans_regular;
	src: url(/assets/dist/sans/OpenSans-Regular.ttf);
}
@font-face {
	font-family: openSans_light;
	src: url(/assets/dist/sans/OpenSans-Light.ttf);
}

@font-face {
	font-family: openSans_bold;
	src: url(/assets/dist/sans/OpenSans-Bold.ttf);
}

body {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
	margin: 0;
	background-color: #1d1d1d;
	/* background: #1a1a1a url("/assets/dist/img/homepage-images/pattern-temp.png") repeat;
	background-size: 1100px; */
	font-family: myFirstFont, Arial, Helvetica, sans-serif;
	background-attachment: fixed;
}

.indieboost-main-wrapper {
	background: #1d1d1d url("/assets/dist/img/homepage-images/pattern-temp.png") repeat;
	background-attachment: fixed;
	background-size: 1100px;
}

html {
	min-height: 100%;
	min-width: 100%;
	box-sizing: border-box;
}

.boosts-top-bg-wrapper {
	overflow: hidden;
	position: relative;
}

/* .boosts-top-bg {
	background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat-x;
	background-attachment: fixed;
} */

.moving-bg-stars {
	background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat 0 0;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
	box-sizing: border-box;
	animation: slide 120s linear infinite;
}

@keyframes slide {
	from {
		background-position: 0 0;
	}

	to {
		background-position: 1920px 0;
	}
}

*,
*:after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.indieboost-main-logo-contener{
	padding:15px;
	/* position:relative;
	top:-1px; */
}

.indieboost-main-mobileLogo-contener {
	display: none;
	padding:15px;
}


/**********************sale off mark *****************************/


.sales-out-boost-price{
	padding-right:10px;
}

.saleout-mark-image{
	position:absolute;
	right:0;
	top:0;
}


/**********************sale off mark  end *****************************/

.indieboost-main-header-contener {
	/* max-width: 1400px; */
	max-width: 1250px;
	margin: 0px auto;
	padding-top: 37px;
	/* padding-left: 20px;
	padding-right: 20px; */
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 1;
	/* position:absolute; */
}

.boosts-header-contener {
	position: relative;
	z-index: 1;
}

.indieboost-main-menu-header-btn-signIn {
	margin-left: 10px;
	margin-right: 10px;
	min-width: 100px;
	padding: 10px 25px 10px 25px !important;
	background: #333333;
	color: white;
	font-family: myFirstFont;
}

.indieboost-main-menu-header-btn-signIn:hover {
	color: orange !important;
}

/******************** header dual box ************************/

.boosts-header-content {
	/* max-width: 1400px; */
	max-width: 1250px;
	margin: 0px auto;
	padding: 100px 15px 136px 15px;
	display: flex;
	/* flex-wrap: wrap; */
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.mini-addon-new-feature {
	background: #f39d0a;
	font-size: 12px;
	color: white;
	padding: 2px 6px 2px 6px;
	border-radius: 15px;
	margin-left: 10px;
	margin-top: 8px;
	font-family: openSans_bold;
}

.boosts-header-text-contener {
	width: 41%;
    position: relative;
    margin-left:50px;
}

.boosts-header-text-tittle {
	margin: 0px;
	font-family: webnar-bold;
	color: #dcdcdc;
	font-size: 3.5em;
	padding-top: 35px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position:relative;
}

.boosts-header-text-sub-tittle {
	font-family: openSans_light;
	color: #dcdcdc;
	font-size: 38px;
	margin-top: 0px;
}

.boosts-header-text-promoText {
	color: #dcdcdc;
	font-family: openSans_light;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0px;
	line-height: 1.3em;
	font-size: 1.3em;
	max-width: 95%;
}

.boosts-header-text-case {
	color: #dcdcdc;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}

.boosts-header-text-tittle-secondary {
	color: #eeb335;
	font-size: 2.2em;
	font-family: LouisGeorgeCafe;
	margin-bottom: 0px;
	margin-top: 30px;
}

.boosts-header-text-tittle-secSub {
	color: #e5e5e5;
	font-size: 1.3em;
	font-family: LouisGeorgeCafe;
	margin-top: 0px;
	margin-bottom: 75px;
}

.boosts-header-text-btn-boostGame {
	background: #26abba;
	padding: 7px 30px 7px 30px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: white;
	font-weight: 700 !important;
	box-shadow: 2px 2px 3px black;
    transition: 0.1s ease-in-out;
    text-align: center;
    border-radius:3px;
}

.boosts-header-text-btn-caseStudies {
	background: #ffffff;
	padding: 7px 30px 7px 30px !important;
	font-family: openSans_bold;
	font-size: 1em !important;
	color: #0a0a0a;
	font-weight: 700 !important;
	box-shadow: 2px 2px 3px black;
    transition: 0.1s ease-in-out;
    margin-left:20px;
}

.boostGamePress-btnCase {
	box-shadow: 2px 2px 5px #cacaca;
	transition: 0.1s ease-in-out;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
    font-family: openSans_bold;
   position:relative;

}

.boostGamePress-btnCase:hover {
	box-shadow: 2px 4px 10px #cacaca;
	transition: 0.1s ease-in-out;
    /* margin-top: -2px !important; */
    top:-2px;
}

.boostGamePress-btnCase:active {
    top:0px;
}

.boosts-header-text-btn-boostGame:hover {
	color: white !important
}

.boosts-header-main-image-contener {
	width: 54%;
	/* padding: 10px; */
	margin-left: 40px;
}

.boosts-header-main-image {
	/* height: 321px;
	width: 572px; */
	/* max-width: 100%; */
	position: relative;
	left: 80px;
}

.boosts-header-main-circle-image {
	display: inline-block;
	position: relative;
	left: -5px;
	top: 0px;
	border-radius:50%;
	box-shadow:0px 0px 10px rgb(0, 227, 255);
}

.promo-header-btn {
    font-family: openSans_bold;
    position:relative;
    border-radius:3px;
}

.promo-header-btn:hover {
	box-shadow: 2px 4px 5px black;
    /* margin-top: -2px; */
    top:-2px;
    text-decoration: none;
    color:black;
}

.promo-header-btn:active {
    top:0px;
    text-decoration: none;
}

@media screen and (max-width:1100px) {
	.boosts-header-text-contener {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		align-content: center;
		align-items: center;
        width: 100%;
        margin-left:0px;
	}
	.boosts-header-main-circle-image {
		position:absolute;
		top:16px;
		left: -45px;
	}
    .boosts-header-text-btn-caseStudies {
        margin-left:0px;
    }
	.boosts-header-main-image {
		max-width: 100%;
		position: relative;
		left: 0px;
	}

	.boosts-header-content {
		flex-direction: column;
	}

	.boosts-header-main-image-contener {
		padding-top: 70px;
		width: 100%;
	}

	.promo-header-btn {
		margin: 5px;
		/* width: 150px; */
	}
	.indieboost-main-menu-header-contener{
		margin-right:15px;
	}
}

@media screen and (max-width:800px) {
	.moving-bg-stars {
		background: #1d1d1d url("/assets/dist/img/boost-page/top-bg-boosts.jpg") repeat 0 0;
		position: absolute;
		height: 100%;
		width: 100%;
		z-index: 0;
		box-sizing: border-box;
		animation: none;
	}
    .promo-header-btn {
        margin-left: 10px;
        margin-right: 10px;
    }
	.boostGamePress-btnCase {
		margin-bottom: 20px !important;
		width: 190px;
	}

	.boosts-header-main-image-contener {
		display: none;
	}
	.boosts-header-text-btn-contener{
		display:flex;
		flex-direction: column;
	}
	.indieboost-main-header-contener{
		padding-top:0px;
	}
	.boosts-header-content{
		padding-top:0px;
	}
	.indieboost-main-logo-contener {
		display: none;
	}

	.indieboost-main-mobileLogo-contener {
		display: block;
	}
}

/*********************** center info section ************/

.boost-infos-main-contener {
	background: #ffffff;
	padding-top: 20px;
	padding-bottom: 100px;
}

.boost-infos-inner-contener {
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.boost-infos-inner-cards-contener {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-bottom: 50px;
}

.boost-infos-full-card {
	max-width: 320px;
	min-width: 260px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	align-items: flex-start;
}

.boost-infos-full-card-image {
	max-width: 200px;
	margin: 0 auto;
	padding-bottom: 15px;
	display: flex;
	justify-content: center;
}

.first-monitor {
	margin-right: 90px;
}

.second-monitor {
	margin-right: 85px;
}

.three-monitor {
	position: relative;
	top: -3px;
	margin-right: 70px;
}

.boost-infos-full-card-headling-text {
	font-family: openSans_light;
	font-size: 18px;
	font-weight: bold;
	color: #32325d;
}

.boost-infos-full-card-paragraf {
	font-family: openSans_light;
	font-size: 15px;
	color: #525f7f;
}

.boost-infos-logos-contener {
	padding: 15px;
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
}

/*******************endineWork info ***************/

.engineWork-main-bg-contetner {
	background: #f6f9fc url("/assets/dist/img/boost-page/triangle-bg.jpg") repeat-x;
	background-position: bottom;
	padding-top: 90px;
	position: relative;
}

.engineWork-inner-contetner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 15px 60px 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: center;
	/* align-items: center; */
}

.engineWork-inner-text-tittle {
	font-family: openSans_light;
	font-size: 26px;
	font-weight: bold;
}

.engineWork-inner-text-promoText {
	font-family: openSans_light;
	font-size: 16px;
	line-height: 1.3em;
	padding-top: 15px;
}

.engineWork-main-image-contener {
	width: 49%;
	margin-left: 10px;
	margin-right: 10px;
}

.engineWork-inner-text {
	width: 45%;
	padding: 20px;
}

.engineWork-main-image {
	border: 1px solid #f1f1f1;
	box-shadow: 0px 0px 90px rgba(106, 146, 176, 0.68);
}

/**************************** line separator *****************/

.engineWork-separator__svg {
	position: absolute;
	top: -80px;
}

@media screen and (max-width:1100px) {
	.engineWork-inner-contetner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		align-content: center;
		align-items: center;
		padding-bottom: 20px;
	}

	.engineWork-main-image {
		width: 100%;
		height: 100%;
	}
}

@media screen and (max-width:700px) {
	.engineWork-main-image {
		width: 100%;
		height: 100%;
	}

	.engineWork-main-image-contener {
		width: 100%;
	}

	.engineWork-inner-text {
		width: 100%;
	}
}

/************************following platforms ****************/

.following-platforms-main-contener {
	background: #232323;
	/* padding-top: 60px; */
	padding-bottom: 100px;
	position: relative;
}

.following-platforms-inner-contener {
	padding-top: 60px;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.following-platforms-inner-contene-text {
	color: #dcdcdc;
	text-align: center;
	font-family: openSans_light;
}

.following-platforms-logos-contener {
	padding-top: 45px;
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: center;
}

/* .curve-vawe{
	height:50px;
} */

.following-platforms-curve {
	margin-bottom: -10px;
}

@media screen and (max-width:1100px) {
	.following-platforms-logos-contener {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-content: center;
		align-items: center;
	}
}

@media screen and (max-width:450px) {
	.curve-vawe {
		display: none;
	}
}

/***************************** boost game press *************/

.boostGamePress-main-contener {
	background: #ffffff url("/assets/dist/img/boost-page/filled-traingles.jpg") no-repeat;
	padding-top: 90px;
	padding-bottom: 90px;
	background-position: bottom center;
}

.boostGamePress-inner-contener {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

.boostGamePress-inner-header-tittle-main {
	font-family: openSans_light;
	font-size: 22px;
	font-weight: bold;
}

.boostGamePress-inner-header-tittle-sub {
	padding-bottom: 35px;
	font-family: openSans_light;
	font-size: 20px;
}

/***************************** user a boost ********************/

.usingAboost-main-contener {
	background: #ffffff url("/assets/dist/img/boost-page/useraboost-bg.jpg") repeat-x;
	padding-top: 80px;
	padding-bottom: 80px;
	background-position: top;
}

.usingAboost-inner-contener {
	margin: 0 auto;
	max-width: 1100px;
	display: flex;
	justify-content: center;
	flex-direction: row
}

.usingAboost-inner-cards-contener {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-bottom: 50px;
}

.usingAboost-full-card {
	max-width: 200px;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.usingAboost-full-card-image {
	max-width: 200px;
	margin: 0 auto;
	padding-bottom: 15px;
	display: flex;
	justify-content: center;
}



.usingAboost-full-card-headling-text {
	font-family: openSans_light;
	font-size: 18px;
	font-weight: bold;
	color: #32325d;
}

.usingAboost-full-card-paragraf {
	font-family: openSans_light;
	font-size: 15px;
	color: #525f7f;
}

.usingAboost-main-header {
	text-align: center;
}

.usingAboost-main-header-tittle {
	font-family: openSans_bold;
	font-size: 22px;
	font-weight: bold;
}

.usingAboost-main-header-tittle-sub {
	padding-bottom: 20px;
	font-family: openSans_light;
	font-size: 20px;
	margin-top: 0px;
}

/*********************** Users boost ************/

.userBoost-body-main-contener-header-tittle {
	/* color: #dcdcdc; */
	color: white;
	font-family: openSans_bold;
	font-weight: bold;
	text-align: center;
	font-size: 22px;
}

.userBoost-body-main-contener-header-tittle-sub {
	color: #dcdcdc;
	font-family: openSans_light;
	text-align: center;
	font-size: 20px;
	margin-top: 0px;
}

.userBoost-main-contener {
	font-family: myFirstFont;
}

.userBoost-body-main-contener {
	background: #191919;
	padding-top: 40px;
	padding-bottom: 40px;
}

.userBoost-card-free {
	visibility: hidden;
	opacity: 0;
}

.yellow-free {
	color: yellow !important;
}

.userBoost-body-main-contener-header {
	max-width: 1250px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.userBoost-body {
	padding-top: 100px;
	padding-bottom: 50px;
}

.userBoost-body-bold-item {
	font-weight: bold;
}

.userBoost-card-dolar-sign {
	font-family: openSans_light;
	font-size: 0.7em !important;
	font-weight: 100 !important;
}

.userBoost-header {
	padding-left: 15px;
	padding-right: 15px;
	font-family: openSans_light;
}

.userBoost-header-tittle {
	margin: 0px;
	font-weight: 100;
	line-height: 1.5em;
	font-family: myFirstFont;
}

.userBoost-card-subtext-contener {
	text-align: left;
}

.userBoost-card-subtext {
	margin: 0px;
	padding: 0px 0px 0px 24px;
	font-family: openSans_light;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

.userBoost-card-subtext-icon {
	color: #8bc44c;
	float: left;
	padding-right: 10px;
}

.userBoost-card-special-text {
	font-size: 3.5em;
	color: white;
	margin-top: 0px;
	margin-bottom: 25px;
	font-family: webnar-bold;
	font-weight: bold;
}

.userBoost-card h4 {
	margin: 0px;
	font-family: myFirstFont;
}

.userBoost-body {
	min-width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
}

.userBoost-card {
	font-family: openSans_light;
	/* min-width: 22%; */
	min-width: 245px;
	max-width: 246px;
	min-height: 380px !important;
	font-weight: 100;
	/* background: #303437; */
	background: #131313;
	border: 1px solid #5a5e61;
	padding: 25px 20px 25px 20px;
	margin-bottom: 50px;
	z-index: 2;
	box-shadow: 0px 0px 3px #0c0c0c;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: all .3s ease-in-out;
	cursor: auto;
}

.userBoost-card:hover {
	transform: scale(1.02);
	transition: all .3s ease-in-out;
	z-index: 5;
	cursor: auto;
}

.userBoost-special-card {
	max-width: 260px;
	min-width: 250px;
	min-height: 428px !important;
	padding: 15px 25px 20px 25px;
	margin-top: -25px;
	/* margin-bottom:-25px; */
	background: #121212;
	display: inline-block;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	z-index: 3;
	color: white;
	border: 3px solid #42b7c7;
	transition: 0.5s ease-in-out;
	/* background: url("/assets/dist/img/promote/itembg.jpg"); */
}

.userBoost-special-card:hover {
	box-shadow: 0px 0px 14px rgba(0, 182, 208, 0.5);
	transition: 0.5s ease-in-out;
}

.userBoost-card-social-logo-contener {
	margin-bottom: 20px;
}

.userBoost-card h3 {
	margin-top: 5px;
	font-family: openSans_light;
}

.userBoost-card-special-h3 {
	font-family: openSans_light;
}

/* .userBoost-card:nth-child(-n+3) {
	border-right: 1px solid #5a5e61;
} */


.userBoost-btn {
	min-width: 149px;
	background: #32373a !important;
	margin-top: 44px;
	margin-bottom: 25px;
	border: 1px solid white !important;
	font-weight: bold !important;
	font-family: openSans_light;
	padding: 10px !important;
	transition: 0.3s ease-in-out;
	color: white;
	box-shadow: 0px 0px 10px #949494;
}

.userBoost-btn:hover {
	transition: 0.3s ease-in-out;
	background: #292a2b !important;
	color: white !important;
}

.userBoost-btn:active {
	color: white !important;
}

.userBoost-special-items-price {
	margin-top: -27px;
}

.userBoost-best-value {
	padding: 2px !important;
	cursor: auto;
	border-radius: 3px;
	background: #079355;
}

.userBoost-card-special-textbest-value {
	color: #079355;
	font-size: 3.5em;
	margin-bottom: 25px;
	font-weight: bold;
	font-family: openSans_light;
}

.userBoost-btn-bestValue {
	min-width: 149px;
	margin-top: 40px;
	padding: 10px !important;
	border: 1px solid white !important;
	background: #8bc44c !important;
	font-weight: bold !important;
	font-family: openSans_light;
	transition: 0.3s ease-in-out;
	color: white;
}

.userBoost-btn-bestValue:hover {
	transition: 0.3s ease-in-out;
	color: white !important;
	background: #719e3e !important;
}

.userBoost-footer {
	margin-top: 40px;
	padding: 30px 40px 70px 40px;
}

.userBoost-link-to-page {
	color: #c6c6c6;
	font-size: 1.125em;
	text-decoration: underline;
	font-family: myFirstFont;
}


.free-btn-card {
	background: none !important;
}

@media screen and (max-width:1870px) {
	.userBoost-main-contener {
		width: 100% !important;
	}

	.userBoost-main-contener {
		width: 100% !important;
	}
}

/* @media screen and (max-width:1320px) {
	.userBoost-special-card {
		max-width: 269px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

} */

@media screen and (max-width:1200px) {
	.userBoost-special-card {
		max-width: 269px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.userBoost-body {
		justify-content: space-evenly;
		align-content: center;
	}

	/* .userBoost-card {
		margin: 15px;
	} */
}

@media screen and (max-width:800px) {
	.userBoost-body {
		margin-top: 0px;
	}

	.userBoost-header {
		padding-top: 50px;
	}

	.indieboost-footer-contener {
		padding: 10px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}
}

@media screen and (max-width:600px) {
	.userBoost-special-card {
		margin-bottom: 15px;
	}

	.userBoost-card {
		margin: 15px;
	}
}

@media screen and (max-width:500px) {
	.userBoost-card {
		border-bottom: 1px solid #5a5e61;
	}

	.userBoost-link-contener {
		padding: 20px 20px 50px 20px;
	}

	.userBoost-footer {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-direction: column;
	}

	.indieboost-footer-menu-contener-list {
		margin: 0px;
		padding: 0px;
	}
}

/************************ new footer*******************************/

.indieboost-footer-contener {
	background: #222222;
	width: 100%;
	padding: 0px 10px 20px 10px;
	border-top: 1px solid #2d2d2d;
}

.indieboost-footer-contener-inner {
	margin: 0 auto;
	margin-bottom: 10px;
	max-width: 1200px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.indieboost-social-icons-contener {
	max-width: 400px;
	margin: 15px 15px 25px 15px;
}

.indieboost-social-icon {
	display: inline-block;
	color: #7b7b7b;
	font-size: 27px;
	margin: 5px;
	transition: 0.3s ease-in-out;
}

.indieboost-social-icon:hover {
	transition: 0.3s ease-in-out;
	color: rgb(189, 189, 189);
}

/************************** footer lists ***********************/


.indieBoost-footer-lists-contener {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom:20px;
}

.indieBoost-footer-lists-inner {
	max-width: 1050px;
	display: flex;
	justify-content: space-between;
	align-content: center;
}

.indieBoost-footer-list-box{
	width:200px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:20px;
}

.indieBoost-footer-list-city {
	color: #29a9b9;
	font-family: openSans_light;
	font-size: 16px;
	margin: 0;
	text-align: left;
}

.indieBoost-footer-list-tittle {
	color: #b8b8b8;
	font-family: openSans_bold;
	font-size: 16px;
	text-transform: uppercase;
}


.indieBoost-footer-list{
	margin:0;
	padding:0;
}
.indieBoost-footer-list-item-link {
	color: #919191;
	font-family: openSans_regular;
	font-size: 16px;
	transition: 0.3s ease-in-out;
}

.indieBoost-footer-list-item-link:hover {
	color: #29a9b9;
	transition: 0.3s ease-in-out;
	text-decoration: none;
}

.indieBoost-footer-list-item-link:focus {
	color: #919191;
}

.indieBoost-footer-list-item {
	list-style-type: none;
	text-align: left;
}
.indieBoost-footer-list-item:nth-child(n+2) {
	padding-top:5px;
	padding-bottom:5px;
}


@media screen and (max-width:1100px) {
	.indieBoost-footer-lists-inner {
		flex-wrap: wrap;
		align-content: center;
		/* justify-content: center; */

	}
	.indieBoost-footer-list-box {
		width: 160px;
	}

}


/************************** footer rights***********/

.indieboost-footer-rights-contener {
	text-align: center;
	color: #7b7b7b;
	font-size: 1em;
	font-family: openSans_light;
}

.indieboost-footer-rights-dot-cont {
	margin-top: 10px;
}

.indieboost-footer-rights-dotes {
	transform: scale(0.6);
}


@media screen and (max-width:800px) {
	.userBoost-body {
		margin-top: 0px;
	}

	.userBoost-header {
		padding-top: 50px;
	}

	.indieboost-footer-contener {
		padding: 10px;
	}

	.indieboost-main-menu-header-btn-signIn {
		margin-left: 0px;
		margin-right: 0px;
		min-width: 100px;
	}
	.indieBoost-footer-list-box:nth-child(1) {
		width:100%;
	}
	.indieBoost-footer-list-city{
		text-align: center;
	}
}



@media screen and (max-width:500px) {

	.userBoost-footer {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-direction: column;
	}

	.indieboost-footer-menu-contener-list {
		margin: 0px;
		padding: 0px;
	}
}

